Bug 50352 - mt -f /dev/st0 freeze
mt -f /dev/st0 freeze
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-30 14:17 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-07-30 14:17:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i686; en-US; rv:0.9.1)
Gecko/20010622

Description of problem:
I installed the new kernel 7.1 and this command is no longer working.
It was working with 6.2 but stop to work when I upgraded the kernel to
2.2.19. I got the following messages in the syslog file:

Jul 30 12:18:12 ara kernel: st0: Error 26030000 (sugg. bt 0x20, driver bt
0x6, host bt 0x3).

The configuration of my kernel is :

PCI: Found IRQ 10 for device 02:0c.0
(scsi0) <Adaptec AIC-7892 Ultra 160/m SCSI host adapter> found at PCI 2/12/0
(scsi0) Wide Channel, SCSI ID=7, 32/255 SCBs
(scsi0) Downloading sequencer code... 396 instructions downloaded
scsi0 : Adaptec AHA274x/284x/294x (EISA/VLB/PCI-Fast SCSI) 5.2.4/5.2.0
       <Adaptec AIC-7892 Ultra 160/m SCSI host adapter>
  Vendor: SEAGATE   Model: ST318404LW        Rev: 0006
  Type:   Direct-Access                      ANSI SCSI revision: 03
  Vendor: SEAGATE   Model: ST318404LW        Rev: 0006
  Type:   Direct-Access                      ANSI SCSI revision: 03
  Vendor: SEAGATE   Model: ST318405LW        Rev: 5063
  Type:   Direct-Access                      ANSI SCSI revision: 03
  Vendor: ARCHIVE   Model: Python 04106-XXX  Rev: 743B
  Type:   Sequential-Access                  ANSI SCSI revision: 02
Attached scsi disk sda at scsi0, channel 0, id 1, lun 0
Attached scsi disk sdb at scsi0, channel 0, id 2, lun 0
Attached scsi disk sdc at scsi0, channel 0, id 3, lun 0
(scsi0:0:1:0) Synchronous at 160.0 Mbyte/sec, offset 63.


How reproducible:
Always

Steps to Reproduce:
1.mt -f /dev/st0 rewind or
2.mt -f /dev/st0 status
3.
	

Additional info:
Comment 1 Ngo Than 2001-08-08 10:02:40 EDT
i think, it's a bug in kernel-2.2.9. it works fine with 2.2.7
Comment 2 Bugzilla owner 2004-09-30 11:39:06 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.